
The Hammer - Suggestion #104

Multi row file tabs

03/13/2018 06:25 PM - Wil van Antwerpen

Status: Closed Start date: 03/13/2018

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Nils suggested to me that it would be good to have multiline file tabs in The Hammer.

History

#1 - 04/05/2018 10:48 PM - Wil van Antwerpen

- Status changed from New to Resolved

- Assignee set to Wil van Antwerpen

Added multi row file tabs setting in Hammer Parameters

#2 - 04/06/2018 02:34 PM - Wil van Antwerpen

- Status changed from Resolved to Closed
